# $Revision: 1.13 $, $Date: 2004/11/26 12:23:46 $
Summary:	The 3dfx TV Out Tool - GUI on setting the BT869 chip on the VooDoo3
Summary(pl):	3dfx TV Out Tool - narzdzie do ustawiania chipu BT869 z kart VooDoo3
Name:		3dfx_tvtool
Version:	0.0.3
Release:	4
License:	GPL v2
Group:		X11/Applications
Source0:	http://131.155.224.79/~node/3dfx_tvtool/%{name}-%{version}.tar.bz2
# Source0-md5:	41dbd44e9a398e3ae883dd6d621b9adf
Source1:	%{name}.desktop
URL:		http://131.155.224.79/~node/3dfx_tvtool/
BuildRequires:	gtk+2-devel
BuildRequires:	pango-devel
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The 3dfx TV Out Tool is a userfriendly GUI on setting all the settings
found on the BT869 chip on the VooDoo3. It tries to be the well-known
'TV Tool' for the 3dfx VooDoo3 cards. It might work on other cards
based on the bt869 chip, since it uses the bt869 lm_sensors module.

%description -l pl
3dfx TV Out Tool jest przyjaznym dla uytkownika GUI do ustawiania
wszystkich ustawie, jakie s na chipie BT869 w kartach VooDoo3. Stara
si by dobrze znanym "narzdziem TV" do kart VooDoo3 firmy 3dfx. Moe
pracowa na innych kartach opartych o chip bt869, jeeli uywaj one
moduu bt869 z lm_sensors.

%prep
%setup -q

%build
CC=%{__cc}
export CC
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_desktopdir}

%{__make} DESTDIR=$RPM_BUILD_ROOT \
	BINDIR=%{_bindir} install

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc docs/{BUGS,ChangeLog,README,TODO}
%attr(755,root,root) %{_bindir}/*
%attr(644,root,root) %{_desktopdir}/*.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: 3dfx_tvtool.spec,v $
Revision 1.13  2004/11/26 12:23:46  paladine
- cosmetics
- fixed desktop file
- rel 4

Revision 1.12  2004/07/04 10:56:39  djurban
- to ac with new categs

Revision 1.11  2004/07/03 23:58:35  havner
- applnk -> vfolders

Revision 1.10  2003/08/06 16:03:01  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.9  2003/05/26 16:24:18  malekith
- massive attack: adding Source-md5

Revision 1.8  2003/05/25 05:45:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2003/01/18 22:45:25  juandon
- removed two lines with define

Revision 1.6  2002/06/18 14:37:37  blues
- 0.0.3 (few bugfixes, more features)
- outdated patch removed
- new doc
STBR

Revision 1.5  2002/05/25 20:15:32  kloczek
- use new %doc infrastructure.

Revision 1.4  2002/05/14 22:06:32  kloczek
- release 3,
- cgange Group to X11/Applications (pointed by Piotr Zicik),
- move gzipping %doc to %build (make spec --short-circuit ready).

Revision 1.3  2002/05/12 09:07:08  blues
- release 2
- added desktop

Revision 1.2  2002/05/09 18:56:13  blues
- 0.0.2 (should work...)
- makefile patch changed. Author aplied previous version, but... fucked it
  up...

Revision 1.1  2002/05/07 16:43:02  blues
- initial release
- version 0.0.1
Utility for Voodoo3 for operating on TV-out

